@font-face {
    font-family: 'Poppins';
    src: url("../fonts/poppins-regular.ttf");
}

@font-face {
    font-family: "Aktiv Grotesk Corp";
    src: url("../fonts/aktivgroteskcorp_regular.ttf");
}

#confirmButton{
    background-color: #5956E9;
    border: none;
    color: #fff;
    font-size: 18px;
    padding: 10px;
    width: 200px;
    cursor: pointer;
    transition: 0.4s;
}


#confirmButton:hover{
    background-color: #7F3FA7;
    color: #fff;
    transition: 0.4s;
}

html{
    box-sizing: border-box;
  }
  
  *,
  *::before,
  *::after {
    box-sizing: inherit;
  }

  p,h1,h2,h3,h4,h5,h6, ul{
    margin: 0;
  }

  a {
    color: inherit;
    text-decoration: none;
  }
  
  img {
    max-width: 100%;
  }
  
  body{
    font-family: 'Poppins';
    background: #141414;
  }


.body__container {
    max-width: 1170px;
    margin: 0 auto;
}

.body__container_dop {
    max-width: 1170px;
    margin: 0 auto;
}

.xxxxxxxxxx_header__fixed{
    position: fixed;
    z-index: 10000;
    background: #141414;
    width: 100%;
    top: 0px;
    left: 0;
}

.xxxxxxxxxx_header__wrappper{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.xxxxxxxxxx_header__nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    max-width: 1170px;
    padding-top: 21px;
    padding-bottom: 21px;
    border-radius: 10px;
  }

  .xxxxxxxxxx_header__box{
    padding-top: 130px;
  }

  .header__link__logo{
    display: flex;
    align-items: center;
    margin-right: 30px;
  }


  .xxxxxxxxxx_header__links{
    display: flex;
    align-items: center;
    gap: 70px;
  }

  .xxxxxxxxxx_header__burger{
    display: none;
  }


  .xxxxxxxxxx_header__link{
    color: #FFF;
    font-size: 16px;
    font-weight: 300;
    transition: 0.4s;
  }

  .xxxxxxxxxx_header__link:hover{
    transition: 0.4s;
    opacity: 0.5;
  }


  .xxxxxxxxxx_header{
    background: url("../img/bg__img.png") no-repeat center;
    background-size: cover;
    margin-bottom: 100px;
    padding-top: 80px;
    padding-bottom: 105px;
  }

  .header__bg{
    padding-top: 0;
    padding-bottom: 0;
  }

  .xxxxxxxxxx_header__block{
    max-width: 570px;
  }

  .xxxxxxxxxx_header__wrap{
    display: flex;
    align-items: center;
    gap: 13px;
  }

  .xxxxxxxxxx_header__title{
    color: #FFF;
    font-family: "Aktiv Grotesk Corp";
    font-size: 60px;
    font-weight: 700;
    line-height: 100%; 
    letter-spacing: -0.8px;
    text-transform: uppercase;
    margin-bottom: 30px;
  }

  .xxxxxxxxxx_header__subtitle{
    color:  #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px; 
    margin-bottom: 30px;
  }

  .xxxxxxxxxx_header__download{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    color: #000;
    font-family: "Aktiv Grotesk Corp";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 14px */
    letter-spacing: -0.14px;
    text-transform: capitalize;
    padding: 10px 20px;
    border-radius: 10px;
    background: #FFD800;
    transition: 0.4s;
  }

  .xxxxxxxxxx_header__images{
    position: absolute;
    right: 0;
  }

  .xxxxxxxxxx_header__download:hover{
    transition: 0.4s;
    background: #fff;
    color: #000;
  }

  .xxxxxxxxxx_advantages{
    margin-bottom: 100px;
  }
  
  .xxxxxxxxxx_advantages__title{
    color:  #FFF;
    font-family: "Aktiv Grotesk Corp";
    font-size: 40px;
    text-align: center;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 40px */
    letter-spacing: -0.4px;
    text-transform: uppercase;
    margin-bottom: 30px;
  }

  .xxxxxxxxxx_advantages__subtitle{
    color:  #FFF;
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    margin: 0 auto;
    max-width: 762px;
    margin-bottom: 30px;
  }

  .xxxxxxxxxx_advantages__wrap{
    display: flex;
    justify-content: space-between;
  }

  .xxxxxxxxxx_advantages__items{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 30px;
  }

  .xxxxxxxxxx_advantages__item{
    max-width: 570px;
    width: 100%;
    
  }

  .xxxxxxxxxx_advantages__head{
    display: flex;
    align-items: center;
    gap: 30px;
    color: #FFF;
    font-family: "Aktiv Grotesk Corp";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 20px */
    letter-spacing: -0.2px;
    text-transform: uppercase;
    margin-bottom: 20px;
  }

  .xxxxxxxxxx_advantages__logo{
    order: -1;
  }

  .xxxxxxxxxx_advantages__text{
    color:  #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
  }

  .xxxxxxxxxx_footer{
    padding-top: 30px;
    padding-bottom: 30px;
    background: #000;
  }

  .xxxxxxxxxx_footer__left{
    max-width: 570px;
  }

  .xxxxxxxxxx_footer__wrap{
    padding-top: 20px;
    display: flex;
    gap: 10px;
  }

  .xxxxxxxxxx_footer__right{
    max-width: 569px;
  }

  .xxxxxxxxxx_footer__text{
    color:  #FFF;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
  }

  .xxxxxxxxxx_footer__box{
    display: flex;
    justify-content: space-between;
  }

  .xxxxxxxxxx_footer__left-top{
    margin-bottom: 63px;
  }

  .xxxxxxxxxx_footer__link{
    color:  #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
    text-transform: uppercase;
    transition: 0.4s;
  }

  .xxxxxxxxxx_footer__link:hover{
    transition: 0.4s;
    text-decoration-line: none;
    opacity: 0.5;
  }

  .xxxxxxxxxx_footer__left-bottom{
    display: flex;
    align-items: center;
    gap: 51px;
  }

  .xxxxxxxxxx_footer__info{
    color: #FFD800;
    font-size: 12px;
    font-weight: 600;
    line-height: normal;
    transition: 0.4s;
  }

  .xxxxxxxxxx_footer__info:hover{
    transition: 0.4s;
    opacity: 0.5;
  }

  .xxxxxxxxxx_footer__content{
    color: #FFF;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 40px;
  }

  .xxxxxxxxxx_footer__button{
    display: flex;
    gap: 30px;
  }

  .xxxxxxxxxx_footer__item:nth-child(1){
    display: flex;
    width: 270px;
    padding: 10px 20px;
    justify-content: center;
    align-items: center;
    gap: 20px;
    border-radius: 10px;
    background: #FFD800;
    color: #000;
    font-family: "Aktiv Grotesk Corp";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 12px */
    letter-spacing: -0.12px;
    text-transform: capitalize;
  }

  .xxxxxxxxxx_footer__item:nth-child(1):hover{
    transition: 0.4s;
    background: #fff;
  }

  .xxxxxxxxxx_footer__item:nth-child(2){
    display: flex;
    width: 270px;
    padding: 10px 20px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 10px;
    border: 1px solid #FFD800;
    background: #000;
    color: #FFD800;
    font-family: "Aktiv Grotesk Corp";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 12px */
    letter-spacing: -0.12px;
    text-transform: lowercase;
  }


  .xxxxxxxxxx_footer__item:nth-child(2):hover{
    transition: 0.4s;
    background: #fff;
  }


  .modal {
    display: none; 
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed; 
    z-index: 10000; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 

}

.modal__title{
    margin: 0;
    margin-bottom: 10px;
    color: #FFF;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    text-align: center;
}

.modal__subtitle{
    margin: 0;
    margin-bottom: 10px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.2px;
}

.modal__btn{
    display: flex;
    padding: 10px 50px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    border:none;
    border-radius: 10px;
    background: #FFD800;
    color: #343732;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    transition: 0.4s;
}

.modal__btn:hover{
    background: #FF8235;
    color: #fff;
    transition: 0.4s;
}

.modal__content {
    position: relative;
    top: 0%;
    border-radius: 15px;
    border: 1px solid rgba(255, 255, 255, 0.28);
    background: #0D0D0D;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 24px;
    max-width: 453px;
    border-radius: 5px;
}

.modal__close {
    position: absolute;
    top: 0;
    right: 10px;
    color: #aaa;
    font-size: 28px;
    font-weight: bold;
}

.modal__img{
    margin-bottom: 20px;
}


.modal__close:hover,
.modal__close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


.cookie-popup.hidden {
    display: none;
  }

.popupcookie {
    display: flex;
    justify-content: flex-end;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 100;
    width: 100%;
}


.popupcookie__content {
    position: relative;
    top: 20%;
    right: 0;
    max-width: 405px;
    border-top: 1px solid rgba(255, 255, 255, 0.28);
    background: #0D0D0D;
    padding: 20px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-end;
    gap: 40px;
}

.popupcookie__close:hover,
.popupcookie__close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.popupcookie__title{
    color: #fff;
    margin: 0;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.1px;
    width: 100%;
    text-transform: uppercase;
}

.popupcookie__subtitle{
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.2px;
}

.popupcookie__btn{
    border: none;
    display: flex;
    padding: 10px 40px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
    border-radius: 10px;
    background: #FFD800;
    color: #000;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 0.2px;
    cursor: pointer;
    text-transform: uppercase;
}

.popupcookie__button{
    display: flex;
    padding: 10px 40px;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 10px;
    flex: 1 0 0;
    border-radius: 10px;
    border: 1px solid #FFF;
    color: #FFF;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 0.2px;
    cursor: pointer;
    transition: 0.4s;
    text-transform: uppercase;
}

.popupcookie__button:hover{
    background: #22272B;
    color: #fff;
    transition: 0.4s;
}

.popupcookie__btns{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: 10px;
    width: 100%;
}

.popupcookie__btn:hover{
    background: #22272B;
    color: #fff;
    transition: 0.4s;
}


.header__hidden{
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    border: 0;
    clip: rect(0 0 0 0);
}

.active__block{
    display: flex;
}


.info__title, .content__title{
    color: #fff;
    font-size: 21px;
    font-style: normal;
    font-weight: 800;
    margin: 0;
    margin-bottom: 16px;
    
  }

  .content__list{
    padding-left: 20px;
  }

  .info__head, .terms__subtitle{
    margin: 0;
    color: #fff;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 16px;
  }

  .info__text, .terms__text{
    margin: 0;
    color: #fff;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 16px;
  }

  .desc__top{
    padding-top: 140px;
    padding-bottom: 50px;
}

.left-bottom_mob{
    display: none;
}

.xxxxxxxxxx_header__head{
    color: #FFF;
    text-align: center;
    font-family: "Aktiv Grotesk Corp";
    font-size: 40px;
    font-weight: 700;
    line-height: 100%; 
    letter-spacing: -0.4px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.xxxxxxxxxx_header__text{
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px; 
    margin-bottom: 30px;
}

.xxxxxxxxxx_header__inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.header__bg{
    padding-bottom: 85px;
}

.xxxxxxxxxx_play{
    padding-bottom: 60px;
}

.xxxxxxxxxx_play__title{
    color: #FFF;
    font-family: "Aktiv Grotesk Corp";
    font-size: 40px;
    font-weight: 700;
    line-height: 100%; 
    letter-spacing: -0.4px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.xxxxxxxxxx_play__subtitle{
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px; 
    margin-bottom: 30px;
}

.xxxxxxxxxx_play__inner{
    margin-bottom: 30px;
}

.xxxxxxxxxx_play__head{
    color: #FFF;
    font-family: "Aktiv Grotesk Corp";
    font-size: 20px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.2px;
    text-transform: uppercase;
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 20px;
}

.xxxxxxxxxx_play__img{
    order: -1;
}

.xxxxxxxxxx_play__text{
    color: #FFF;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.play__img{
    background: url("../img/play.png") no-repeat center;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 30px;
}

.xxxxxxxxxx_point__title{
    color: #FFF;
    font-family: "Aktiv Grotesk Corp";
    font-size: 40px;
    font-weight: 700;
    line-height: 100%; 
    letter-spacing: -0.4px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.xxxxxxxxxx_point__subtitle{
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px; 
    margin-bottom: 30px;
}

.xxxxxxxxxx_point__header-top-left{
    display: flex;
    align-items: center;
    padding-left: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
    background: #000;
    max-width: 770px;
    width: 100%;
    min-height: 50px;
}

.xxxxxxxxxx_point__header-top-right{
    display: flex;
    align-items: center;
    padding-left: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
    border-left: 1px solid rgba(255, 255, 255, 0.50);
    background: #000;
    max-width: 400px;
    width: 100%;
    min-height: 50px;
}

.xxxxxxxxxx_point__header-left-content{
    display: flex;
    align-items: center;
    padding-left: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
    max-width: 770px;
    width: 100%;
    min-height: 50px;
}

.xxxxxxxxxx_point__header-right-content{
    display: flex;
    align-items: center;
    padding-left: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
    border-left: 1px solid rgba(255, 255, 255, 0.50);
    max-width: 400px;
    width: 100%;
    min-height: 50px;
}

.xxxxxxxxxx_point__wrap{
    display: flex;
}

.xxxxxxxxxx_point__text{
    color: #FFF;
    font-family: "Aktiv Grotesk Corp";
    font-size: 20px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.2px;
    text-transform: uppercase;
}

.xxxxxxxxxx_point__center{
    background: #FFD800;
    height: 50px;
    padding: 15px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.xxxxxxxxxx_point__bold{
    color: #000;
    font-family: "Aktiv Grotesk Corp";
    font-size: 20px;
    font-weight: 700;
    line-height: 100%; 
    letter-spacing: -0.2px;
    text-transform: uppercase;
}

.xxxxxxxxxx_point{
    margin-bottom: 60px;
}

.xxxxxxxxxx_contact__title{
    color: #FFF;
    font-family: "Aktiv Grotesk Corp";
    font-size: 40px;
    font-weight: 700;
    line-height: 100%; 
    letter-spacing: -0.4px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.xxxxxxxxxx_contact__subtitle{
    color:  #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: 30px;
}

.xxxxxxxxxx_contact__left{
    max-width: 570px;
    width: 100%;
}

.xxxxxxxxxx_contact__wrap{
    display: flex;
    justify-content: space-between;
}

.xxxxxxxxxx_contact__label{
    color: #FFD800;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 5px;
}

.xxxxxxxxxx_contact__input{
    border-radius: 15px;
    border: 1px solid rgba(255, 255, 255, 0.28);
    background: #171717;
    color: rgba(255, 255, 255, 0.50);
    padding: 10px;
    height: 41px;
    width: 100%;
    margin-bottom: 20px;
}

.xxxxxxxxxx_contact__wrappper{
    width: 100%;
}

.xxxxxxxxxx_contact__form{
    width: 100%;
}

.xxxxxxxxxx_contact__inner{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;

}

.xxxxxxxxxx_contact__message{
    border-radius: 15px;
    border: 1px solid rgba(255, 255, 255, 0.28);
    background: #171717;
    padding: 10px;
    height: 80px;
    color: rgba(255, 255, 255, 0.50);
    width: 100%;
    margin-bottom: 20px;
    resize: none;
}
.xxxxxxxxxx_contact__btn{
    display: flex;
    padding: 10px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background: #FFD800;
    border: none;
    cursor: pointer;
    width: 100%;
    color: #000;
    font-family: "Aktiv Grotesk Corp";
    font-size: 14px;
    font-weight: 700;
    line-height: 100%; 
    letter-spacing: -0.14px;
    text-transform: capitalize;
    transition: 0.4s;
}

.xxxxxxxxxx_contact__btn:hover{
    transition: 0.4s;
    background: #fff;
}

.left-top__mob{
    display: none;
}

@media (max-width: 1210px) {
    .body__container{
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .body__container_dop{
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }


    .xxxxxxxxxx_header__nav{
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        justify-content: space-between;
    }

    .xxxxxxxxxx_header__links{
        display: none;
    }

    .xxxxxxxxxx_header__burger{
        display: block;
        cursor: pointer;
        flex-direction: column;
        width: 22px;
        height: 14px;
    }

    /* Эффект перекрестия */
    .xxxxxxxxxx_header__burger.active_menu .bar:nth-child(1) {
        transform: rotate(45deg);
        transform-origin: 1px;
    }
    
    .xxxxxxxxxx_header__burger.active_menu .bar:nth-child(2) {
        opacity: 0; /* Скрыть вторую палочку */
    }
    
    .xxxxxxxxxx_header__burger.active_menu .bar:nth-child(3) {
        transform: rotate(-45deg);
        transform-origin: 7px;
    }
    
    .xxxxxxxxxx_header__line {
        height: 2px;
        background-color: #fff;
        margin: 3px 0;
        transition: all 0.3s ease;
    }

    .menu {
        display: none; 
        align-items: center;
        flex-wrap: wrap;
        gap: 30px;
        background: #141414;
        padding-left: 26px;
        padding-right: 26px;
        padding-top: 20px;
        padding-bottom: 20px;
        position: absolute;
        top: 62px; 
        left: 0;
        width: 100%;
        border-radius: 0;
    }

    .menu.active {
        display: flex; 
    }

    .xxxxxxxxxx_header__wrap{
        flex-direction: column;
        gap: 20px;
    }

    .xxxxxxxxxx_header__block{
        max-width: 100%;
    }

    .xxxxxxxxxx_header{
        padding-top: 0px;
        padding-bottom: 0px;
      }

      .header__bg{
        padding-bottom: 85px;
    }

    .xxxxxxxxxx_header__images{
        position: relative;
        display: flex;
        justify-content: flex-end;
        width: 100%;
    }

    .xxxxxxxxxx_header__container{
        padding-left: 0px;
        padding-right: 0px;
    }

    .body__container_dop{
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .xxxxxxxxxx_header__block{
        padding-left: 20px;
        padding-right: 20px;
    }

    .xxxxxxxxxx_footer__box{
        flex-direction: column;
        gap: 40px;
    }

    .xxxxxxxxxx_footer__left{
        max-width: 100%;
    }

    .xxxxxxxxxx_footer__right{
        max-width: 100%
    }

    .xxxxxxxxxx_footer__left-top{
        margin-bottom: 40px;
    }

    .xxxxxxxxxx_point__header-right-content{
        max-width: 168px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: 0;
    }

    .xxxxxxxxxx_point__header-left-content{
        max-width: 100%;
    }

    .xxxxxxxxxx_point__header-top-right{
        max-width: 168px;
    }

    .xxxxxxxxxx_point__header-top-left{
        max-width: 100%;
    }

    .xxxxxxxxxx_contact__wrap{
        flex-direction: column;
        gap: 40px;
    }

    .xxxxxxxxxx_contact__left{
        max-width: 100%;
    }

    .xxxxxxxxxx_contact__right{
        display: flex;
        justify-content: center;
    }

    .xxxxxxxxxx_advantages__wrap{
        flex-direction: column;
        gap: 30px;
    }
}

@media (max-width: 575px) {
    .body__container{
        padding-left: 16px;
        padding-right: 16px;
    }

    .xxxxxxxxxx_header__nav{
        padding-left: 16px;
        padding-right: 16px;
    }

    .xxxxxxxxxx_header__block{
        padding-left: 16px;
        padding-right: 16px;
    }

    .xxxxxxxxxx_header__title{
        font-size: 36px;
    }

    .xxxxxxxxxx_header__container{
        padding-left: 0px;
        padding-right: 0px;
    }

    .body__container_dop{
        max-width: 100%;
        padding-left: 16px;
        padding-right: 16px;
    }

    .xxxxxxxxxx_header__download{
        width: 100%;
    }

    .xxxxxxxxxx_header__subtitle{
        font-size: 12px;
    }

    .xxxxxxxxxx_header{
        margin-bottom: 60px;
    }

    .xxxxxxxxxx_advantages__title{
        font-size: 26px;
        text-align: left;
    }

    .xxxxxxxxxx_advantages__subtitle{
        font-size: 12px;
        text-align: left;
    }

    .xxxxxxxxxx_advantages__text{
        font-size: 12px;
    }

    .xxxxxxxxxx_advantages__item{
        max-width: 100%;
    }

    .xxxxxxxxxx_footer__button{
        flex-direction: column;
    }

    .xxxxxxxxxx_footer__text{
        font-size: 12px;
    }

    .xxxxxxxxxx_footer__content{
        font-size: 12px;
    }
    
    .xxxxxxxxxx_footer__button{
        margin-bottom: 40px;
    }

    .left-bottom_mob{
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }

    .left-bottom_mob_1{
        display: flex;
        justify-content: flex-start;
        width: 100%;
        gap: 10px;
    }

    .left-bottom_desc{
        display: none;
    }

    .xxxxxxxxxx_footer__item:nth-child(1){
        width: 100%;
    }
    .xxxxxxxxxx_footer__item:nth-child(2){
        width: 100%;
    }

    .xxxxxxxxxx_footer__left-top{
        margin-bottom: 0;
    }

    .xxxxxxxxxx_header__head{
        font-size: 26px;
    }

    .xxxxxxxxxx_header__text{
        font-size: 12px;
    }

    .xxxxxxxxxx_play__title{
        font-size: 26px;
    }

    .xxxxxxxxxx_play__subtitle{
        font-size: 12px;
    }

    .xxxxxxxxxx_point__text{
        font-size: 14px;
    }

    .xxxxxxxxxx_point__bold{
        font-size: 14px;
    }

    .xxxxxxxxxx_point__header-right-content{
        max-width: 68px;
        padding-left: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .xxxxxxxxxx_point__header-left-content{
        max-width: 100%;
        padding-left: 10px;
    }

    .xxxxxxxxxx_point__header-top-right{
        max-width: 68px;
        padding-left: 10px;
    }

    .xxxxxxxxxx_point__header-top-left{

        max-width: 100%;
        padding-left: 10px;
    }

    .xxxxxxxxxx_point__title{
        font-size: 26px;
    }

    .xxxxxxxxxx_point__subtitle{
        font-size: 12px;
    }

    .xxxxxxxxxx_contact__title{
        font-size: 26px;
    }

    .xxxxxxxxxx_contact__subtitle{
        font-size: 12px;
    }

    .xxxxxxxxxx_contact__label{
        font-size: 12px;
    }

    .xxxxxxxxxx_header__img{
        max-width: 200px;
        margin: 0 auto;
    }

    .xxxxxxxxxx_footer__box{
        gap: 0;
    }


    .left-top__desc{
        display: none;
    }

    .left-top__mob{
        display: block;
        margin-bottom: 40px;
    }
}